namespace BB
{
    partial class AdminAutharization
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.PassInputField = new System.Windows.Forms.TextBox();
            this.PassApplyBtn = new System.Windows.Forms.Button();
            this.PasLabel = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // PassInputField
            // 
            this.PassInputField.Location = new System.Drawing.Point(51, 39);
            this.PassInputField.Name = "PassInputField";
            this.PassInputField.Size = new System.Drawing.Size(104, 20);
            this.PassInputField.TabIndex = 0;
            // 
            // PassApplyBtn
            // 
            this.PassApplyBtn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.PassApplyBtn.Location = new System.Drawing.Point(189, 36);
            this.PassApplyBtn.Name = "PassApplyBtn";
            this.PassApplyBtn.Size = new System.Drawing.Size(75, 23);
            this.PassApplyBtn.TabIndex = 1;
            this.PassApplyBtn.Text = "Проверить";
            this.PassApplyBtn.UseVisualStyleBackColor = true;
            this.PassApplyBtn.Click += new System.EventHandler(this.PassApplyBtn_Click);
            // 
            // PasLabel
            // 
            this.PasLabel.AutoSize = true;
            this.PasLabel.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.PasLabel.Location = new System.Drawing.Point(80, 20);
            this.PasLabel.Name = "PasLabel";
            this.PasLabel.Size = new System.Drawing.Size(45, 13);
            this.PasLabel.TabIndex = 2;
            this.PasLabel.Text = "Пароль";
            // 
            // AdminAutharization
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.PasLabel);
            this.Controls.Add(this.PassApplyBtn);
            this.Controls.Add(this.PassInputField);
            this.Name = "AdminAutharization";
            this.Size = new System.Drawing.Size(336, 79);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox PassInputField;
        private System.Windows.Forms.Button PassApplyBtn;
        private System.Windows.Forms.Label PasLabel;
    }
}
